# Messier objects not included in other Celestia catalogs
# gathered by Selden Ball, 13 August 2003
# The numeric data was extracted from SEDS articles
# See  http://www.seds.org/
#
# the Crab nebula
Nebula "M1" 
{
	Mesh "m1.3ds" 
	RA	5.575 #05:34.5
	Dec	22.0167 #22:01
	Distance	6300
	Radius	5
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+1"
}
# Lagoon Nebula = NGC 6523
Nebula "M8" 
{
	Mesh "m8.3ds" 
	RA	18.0633	#18:03.8
	Dec	-24.3833	#-24:23
	Distance	5200
	Radius	100	# 80x40 arc min = 140x60 ly
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+8"
}
# Omega Nebula = NGC 6618
Nebula "M17" 
{
	Mesh "m17.3ds" 
	RA	18.3467	#18:20.8
	Dec	-16.1833	#-16:11
	Distance	5000
	Radius	7.5
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+17"
}
# Triffid Nebula = NGC 6514
Nebula "M20" 
{
	Mesh "m20.3ds" 
	RA	18.0433	#18:02.6
	Dec	-23.033	#-23:02
	Distance	5200
	Radius	42	#28 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+20"
}
# Saggitarius Star Cloud
Nebula "M24" 
{
	Mesh "m24.3ds" 
	RA	18.28167	#18:16.9
	Dec	-18.4833	#-18:29
	Distance	10000
	Radius	270
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+24"
}
# Dumbbell Nebula = NGC 6853
Nebula "M27" 
{
	Mesh "m27.3ds" 
	RA	19.9933	#19:59.6
	Dec	22.71667	#22:43
	Distance	1250
	Radius	2
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+27"
}
# WNC 4 (Winnecke 4) double star
# HD 238107, HD 238108
Nebula "M40" 
{
	Mesh "m40.3ds" 
	RA	12.3733	#12:22.4
	Dec	58.0833	#58:05
	Distance	510
	Radius 1 # n/a
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+40"
}
# Orion Nebula = NGC 1976
Nebula "M42" 
{
	Mesh "m42.3ds" 
	RA	5.590	#5:35.4
	Dec	-5.450	#-5:27
	Distance	1600
	Radius	15	#84x50 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+42"
}
# De Mairan's Nebula = NGC 1982
Nebula "M43" 
{
	Mesh "m43.3ds" 
	RA	5.5933	#5:35.6
	Dec	-5.267	#-5:16
	Distance	1600
	Radius	4	#20x15 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+43"
}
# Beehive Cluster = Praesepe
Nebula "M44" 
{
	Mesh "m44.3ds" 
	RA	8.668333	#8:40.1
	Dec	19.9833	#19:59
	Distance	577
	Radius	6	#95 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+44"
}
# Pleiades
Nebula "M45" 
{
	Mesh "m45.3ds" 
	RA	3.7833	#3:47.0
	Dec	24.1167	#24:07
	Distance	380
	Radius	6	#110 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+45"
}
# Ring Nebula = NGC 6720
Nebula "M57" 
{
	Mesh "m57.3ds" 
	RA	18.8933	#18:53.6
	Dec	33.0333	#33:02
	Distance	2300
	Radius 0.9	#1.4X1.0 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+57"
}
# 4 star asterism = NGC 6994
#Star RA (2000.0) Dec (2000.0) V     B-V
#      h  m  s    deg  '  "
#-----------------------------------------
# 1   20:58:56.8  -12:38:29  10.355  1.002
# 2   20:58:57.8  -12:37:45  11.269  0.452
# 3   20:58:54.8  -12:38:04  11.675  0.575
# 5   20:58:53.5  -12:37:54  12.322  0.870
#
Nebula "M73" 
{
	Mesh "m73.3ds" 
	RA	20.98167	# 20:58.9
	Dec	-12.6333	#-12:38
	Distance	2000
	Radius 1 #??
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+73"
}
# Little Dumbbell Nebula = NGC 650
Nebula "M76" 
{
	Mesh "m76.3ds" 
	RA	1.70667	# 01:42.4
	Dec	51.5667	# 51:34
	Distance	3400
	Radius	6
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+76"
}
# Diffuse reflection Nebula in Orion = NGC 2068
Nebula "M78" 
{
	Mesh "m78.3ds" 
	RA	5.77833	# 5:46.7
	Dec	0.05	#00:03
	Distance	1600
	Radius	4 #8x6 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+78"
}
# Owl Nebula = NGC 3587
Nebula "M97" 
{
	Mesh "m97.3ds" 
	RA	11.24667	# 11:14.8
	Dec	55.01667	# 55:01
	Distance	2600
	Radius 	3 # 3.4x3.3 arc min
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+97"
}
# dubious; maybe NGC 5866
Nebula "M102" 
{
	Mesh "m102.3ds" 
	RA	15.10833	#15:06.5
	Dec	55.7667	#55:46
	Distance	40000000
	Radius	60000
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+5866"
}
Galaxy "NGC 5866"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+5866"
	Type "S0"
	RA 15.108
	Dec 55.76
	Distance 4.99e7
	Radius 50000
}
